BODY
{
	margin: 0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1.4;
	background-color: #DDD;
}

IMG
{
	border: 0px;
	vertical-align: middle;
}

#page
{
	background-color: #FFF;
	padding-bottom: 2em;
}

#page:after 
{
	content: " ";
	clear: both;
	display: block;
}

.content
{
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	color: #444;
	margin-top: 2em;
	font-size: 14px;
}

#content 
{
	min-height: 400px;
}

.content H3
{
	margin: 0px;
	margin-bottom: 0.5em;
	font-weight: normal;
	font-size: 20px;
	color: #333;
}

.content H2
{
	font-size: 26px;
	color: #333;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 0.5em;
}

.content1
{
	background-color: #FFF;
	line-height: 1.8;
}

.content2
{
	background-color: #FAFAFA;
	line-height: 1.8;
}

.content1 .content
{
	padding-top: 1em;
	padding-bottom: 3em;
}

.content2:before
{
	content: " ";
	display: block;
	height: 50px;
	background-image: url(/img/sep_grey.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin-bottom: -30px;
}

.content2:after
{
	content: " ";
	display: block;
	height: 50px;
	background-image: url(/img/sep_grey_bottom.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.content1 .content:after, .content2 .content:after
{
	content: " ";
	display: block;
	clear: both;
}

IMG.emailScreen
{
	float: left;
	width: 500px;
	margin-right: 30px;
}

IMG.mobileUI
{
	float: right;
	width: 250px;
	margin-left: 30px;
}

IMG.toolbox
{
	float: left;
	width: 500px;
	margin-right: 30px;
	margin-top: 50px;
	margin-bottom: 50px;
	border-radius: 5px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.filterRule
{
	float: right;
	width: 420px;
	margin-left: 30px;
	margin-top: 80px;
	margin-bottom: 20px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.antiSpam
{
	float: left;
	width: 360px;
	margin-right: 30px;
}

IMG.dashBoard
{
	float: right;
	width: 440px;
	margin-left: 30px;
}

IMG.sMIME
{
	float: right;
	width: 440px;
	margin-left: 30px;
}

IMG.calendar
{
	float: left;
	width: 350px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.contacts
{
	float: right;
	width: 440px;
	margin-left: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.tasks
{
	float: left;
	width: 360px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.sms
{
	float: left;
	width: 360px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.webdisk
{
	float: right;
	width: 500px;
	margin-top: 15px;
	margin-left: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.v730ACP
{
	float: left;
	width: 500px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.v730PayMethods
{
	float: left;
	width: 500px;
	margin-top: 55px;
	margin-bottom: 35px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.v730ACPLogin
{
	float: right;
	width: 300px;
	margin-top: 80px;
	margin-bottom: 50px;
	margin-left: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.v730Compose
{
	float: right;
	width: 500px;
	margin-top: 15px;
	margin-left: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.v730NewMenu
{
	float: left;
	width: 250px;
	margin-right: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.v730MultiAdmin
{
	float: right;
	width: 500px;
	margin-left: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acp
{
	width: 920px;
	margin-bottom: 1em;
	border-radius: 5px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acpPrefs
{
	float: right;
	width: 420px;
	margin-left: 30px;
	margin-top: 100px;
	margin-bottom: 70px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acpUsers
{
	float: left;
	width: 420px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acpNewsletter
{
	float: right;
	width: 420px;
	margin-left: 30px;
	margin-top: 130px;
	margin-bottom: 60px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acpMaintenance
{
	float: right;
	width: 420px;
	margin-left: 30px;
	margin-top: 80px;
	margin-bottom: 60px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acpStats
{
	float: left;
	width: 420px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acpUpdates
{
	float: left;
	margin-right: 30px;
	margin-top: 25px;
}

IMG.acpPlugins
{
	float: left;
	width: 420px;
	margin-right: 30px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.acpActivity
{
	float: left;
	margin-right: 30px;
}

IMG.paccNLI
{
	width: 400px;
	float: right;
	margin-left: 30px;
	margin-top: -5px;
}

IMG.paccAdmin
{
	width: 400px;
	float: left;
	margin-right: 30px;
}

IMG.bmsAdmin
{
	width: 460px;
	float: left;
	margin-right: 30px;
	margin-top: 12px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.bmsAutoconfig
{
	float: right;
	margin-left: 30px;
	margin-top: 65px;
}

IMG.bmsClient
{
	float: left;
	margin-right: 30px;
	margin-top: 40px;
	margin-bottom: 30px;
	width: 400px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

IMG.icoRequirements
{
	float: left;
	margin-right: 30px;
	margin-top: 10px;
}

IMG.faxCompose
{
	width: 450px;
	float: right;
	margin-left: 30px;
	margin-top: 10px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
}

.startBlock
{
	width: 285px;
	float: left;
	margin-right: 30px;
	position: relative;
}

.startBlock.last
{
	margin-right: 0px;
}

.startBlock IMG
{
	margin-top: 1em;
	width: 270px;
	height: 160px;
	border-radius: 4px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}

#startTry
{
	font-size: 18px;
	text-align: center;
}

A.button, INPUT[type=submit]
{
	display: inline-block;
	padding: 8px 16px;
	border-radius: 4px;
	background-color: orange;
	background-image: linear-gradient(#ffcd28, #dd7d00);
	text-decoration: none;
	color: #FFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 1px 3px rgba(0, 0, 0, 0.25);
	border: 1px solid #cd7300;
}

A.button:hover, INPUT[type=submit]:hover
{
	background-image: linear-gradient(#ffb914, #af5500);
	border: 1px solid #a54b00;
}

#startBG
{
	width: 100%;
	background-position: center center;
	background-size: 100% auto;
	background-image: url(../img/bg_orange.jpg);
	position: relative;
}

#footer
{
	width: 100%;
	min-height: 100px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25) inset;
}

#footerContent
{
	color: #666;
	font-size: 11px;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding: 2em 0em;
}

#footerContent A
{
	color: #666;
	text-decoration: none;
}

#footerContent A:hover 
{
	color: #333;
	text-decoration: underline;
}

#footerCopyright
{
	float: left;
}

#footerCopyright UL
{
	display: block;
}

#footerSpacer
{
	float: left;
	width: 100px;
}

#footerContent UL
{
	list-style: none;
	float: left;
	margin: 0;
	min-width: 120px;
}

#footerContent UL LI
{
	line-height: 1.8;
}

#footerContent UL LI.heading, #footerContent UL LI.heading A
{
	font-weight: bold;
	color: #444;
}

#headBar
{
	padding-top: 20px;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	height: 60px;
	margin-bottom: 20px;
}

#headSpacer
{
	clear: both;
	height: 1px;
}

#headLogo
{
	float: left;
}

#headNav
{
	float: right;
	margin-top: 12px;
}

#headNav UL
{
	margin: 0;
	list-style: none;
}

#headNav LI
{
	float: left;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
}

#headNav A
{
	display: inline-block;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	padding: 8px 12px;
	margin-left: 4px;
}

#headNav A.active
{
	background-color: rgba(0, 0, 0, 0.25);
	border-radius: 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25) inset, 1px 1px 0 rgba(255, 255, 255, 0.1);
}

#sunken
{
	clear: both;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.20);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.20) inset, 0px -15px 15px rgba(0, 0, 0, 0.25) inset;
}

#startTeaser
{
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	color: #FFF;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1.4;
}

#startTeaserText
{
	width: 400px;
	padding-top: 45px;
	float: left;
}

#startTeaser H1
{
	margin: 0px;
	font-weight: 500;
	font-size: 42px;
}

#startFrontShot
{
	position: relative;
	top: 150x;
	float: right;
	margin-top: 30px;
	margin-bottom: 30px;
}

#startFrontShot:after
{
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	border-radius: 5px 5px 5px 5px;
	content: " ";
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

#startFrontShot IMG
{
	max-width: 500px;
	border-radius: 5px;
}

#teaser
{
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5em;
	text-align: center;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5);
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #FFF;
}

#teaser H1
{
	margin: 0px;
	font-weight: 500;
	font-size: 56px;
	line-height: 1.4;
}

#teaser P
{
	margin: 0px;
	font-size: 24px;
}

#frontShot
{
	position: relative;
	top: 5em;
	width: 920px;
}

#frontShot:after
{
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.65), 0 1px 0 rgba(255, 255, 255, 0.15) inset;
	border-radius: 5px 5px 5px 5px;
	content: " ";
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

#frontShot IMG
{
	display: block;
	max-width: 100%;
	height: auto;
	border-radius: 5px;
}

#leftMenu
{
	float: left;
	width: 220px;
}

#leftMenu UL
{
	border: 1px solid #DDD;
	border-radius: 6px;
	margin: 0 1em 1em 0;
	padding: 0;
	list-style: none;
}

#leftMenu LI
{
	margin: 0;
	padding: 0.5em;
	border-bottom: 1px solid #DDD;
}

#leftMenu LI:last-child
{
	border-bottom: none !important;
}

#leftMenu LI:hover, #leftMenu LI.active
{
	background-color: #F4F4F4;
}

#leftMenu A
{
	display: block;
}

#rightContent
{
	float: left;
	width: 75%;
	margin-bottom: 2em;
}

.content H1
{
	font-size: 30px;
	font-weight: normal;
	border-bottom: 1px solid #DDD;
}

A
{
	text-decoration: none;
	color: #E56717;
}

A:hover
{
	text-decoration: underline;
}

A.button:hover
{
	text-decoration: none !important;
}

.content FORM LABEL
{
	display: block;
	margin: 1em 0 0.25em 0;
	font-weight: bold;
}

.content FORM INPUT[type=text], FORM TEXTAREA, FORM SELECT
{
	width: 100%;
	border: 1px solid #DDD;
	border-radius: 4px;
	padding: 8px;
	box-shadow: 0px 1px 1px #EEE inset;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.content FORM INPUT[type=text]:focus, FORM TEXTAREA:focus, FORM SELECT:focus
{
	background-color: #FAFAFA;
}

.content FORM TEXTAREA 
{
	height: 200px;
}

.content FORM INPUT[type=submit]
{
	margin-top: 1em;
	cursor: pointer;
}

.invalid
{
	border: 1px solid red !important;
}

.msg
{
	border: 1px solid #DDD;
	border-radius: 6px;
	background-color: #EEE;
	padding: 8px;
}

#fixedHeader
{
	width: 100%;
	background-color: #EEE;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	line-height: 2.5;
	margin-bottom: -0.5em;
	font-size: 14px;
}

#fixedHeaderInner
{
	width: 920px;
	margin-left: auto;
	margin-right: auto;
}

#fixedHeader:after
{
	display: block;
	clear: both;
	content: " ";
}

#fixedHeaderTitle
{
	float: left;
	margin: 2px 0px;
}

#fixedHeaderInner UL 
{
	float: right;
	list-style: none;
	padding: 0;
	margin: 0;
}

#fixedHeaderInner UL LI
{
	float: left;
	margin: 0px 4px;
	padding: 2px 4px;
}

#fixedHeaderInner UL LI A.active 
{
	color: #000;
}

.faq
{
	padding: 0;
	margin: 0;
}

.faq DT
{
	font-weight: bold;
	font-size: 16px;
	margin: 0;
}

.faq DD
{
	margin: 0 0 2em 0;
}

.faq DD P 
{
	margin: 0.5em 0;
}

.editionTable .head
{
	font-weight: bold;
	padding: 8px;
}

.editionTable TD.head
{
	padding-right: 2em;
	text-align: left !important;
}

.editionTable TD
{
	text-align: center;
}

.editionTable .left
{
	text-align: left !important;
}

.editionTable .heading
{
	padding: 6px;
	text-align: left !important;
	background-color: #F5F5F5;
	border-bottom: 1px solid #DDD;
}
